body,.mui-content{
	background-color: white;
}
.mui-bar img{
	width: 30px;
}
.mui-bar{
	display: flex;
	align-items: center;
	justify-content: space-between;
	background-color: white;
	box-shadow: 0 0;
}
.title{
	display: flex;
}
.title h5{
	font-size: 20px;
	color: black;
	margin-left: 10px;
}
.uBox{
	border-radius: 10px;
	margin: 10px auto;
	height: 140px;
	width: 96%;
	background-color: #007AFF;
	display: flex;
	align-items: center;
}
.uBox img{
	margin: 20px;
	height: 90px;
	width: 90px;
	border-radius: 100px;
}
.uBox h5{
	color: white;
}
#list{
	margin-top: 15%;
}
#list a{
	display: flex;
	align-items: center;
}
#list img{
	width: 30px;
	height: 30px;
}